


    /*код ниже используется для страницы https://1-trk.ru/karta_sayta/ Подключал их Влад через стандартную возможность битрикс. ПОЧЕМУ ТО! если мы копируем этот код и вставляем в стили в папке шаблона, указанная страница их не видит. нужно выяснить, почему не видит=(*/


    .karta 
      {
     margin: 0;
       /* Убираем отступы */
      
      }


    .parent1 
      {
     margin: 5%;
       /* Отступы вокруг элемента */
      
      }


    .childs1 
      {
     text-indent: 1.5em; /* Отступы вокруг элемента */
    
    }


    .f1 
      {
     margin-right: 3%; /* Отступ справа */
    margin-left: 2%; /* Отступ слева */
   
   }


  .f2 
    {
     margin-right: 1%; /* Отступ справа */
    margin-left: 1%; /* Отступ слева */
    margin-top: 30%;
   
   }



